@charset "UTF-8";
/********************************
EXPLANATION
*********************************/
.c-btn.recMailBtn {
    letter-spacing: normal;
}

.c-btn.recMailBtn a {
    width: 340px;
    height: 70px;
    background-image: url(/images/dec_arw_gr.png), url(/images/icn_nav03_s.png);
    background-repeat: no-repeat, no-repeat;
    background-color: #fff300;
    background-position: center right 16px, center left 16px;
    box-sizing: border-box;
    border: 4px solid #fff300;
}

.c-btn.recMailBtn a:hover {
    background-color: #ffffff;
    border: 4px solid #fff300;
}

.c-btn.recMailBtn a span {
    padding: 0 0 0 20px;
    color: #43964e;
    font-size: 20px;
}
#EXPLANATION .breadcrumbs{
    background: #fff;
}
#EXPLANATION .com1{
    background: #fff;
}
#EXPLANATION .com1 .com1cov {
    width: 1120px;
    margin: 0 auto;
    padding: 80px 0;
}
#EXPLANATION .com1 .com1cov .btnbox {
    margin: 0;
}
#EXPLANATION .com1 .com1cov .btnbox ul {
    margin: 0 0 20px 0;
}
#EXPLANATION .com1 .com1cov .btnbox ul:last-child {
    margin: 0;
}
#EXPLANATION .com1 .com1cov .btnbox ul .btn {
    float: left;
    margin: 0 20px 0 0;
}
#EXPLANATION .com1 .com1cov .btnbox ul .btn:last-child {
    margin: 0;
}
#EXPLANATION .com1 .com1cov .btnbox ul .btn a {
    width: 360px;
    height: 70px;
    box-sizing: border-box;
}
#EXPLANATION .recruit_box {
    background: #fff;
}
#EXPLANATION .recruit_box .recruit_boxcov {
    width: 1120px;
    margin: 0 auto;
    padding: 80px 0;
}
#EXPLANATION .recruit_box .recruit_boxcov .mttl span {
    display: inline-block;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #43964e;
    background: url(../../images/rec_com_ttl2.png) no-repeat center left;
    padding: 16px 0 0 80px;
}
#EXPLANATION .recruit_box .recruit_boxcov .mttl {
    text-align: center;
    margin: 0 0 60px 0;
    font-family: "見出ゴMB31",Midashi Go MB31;
}
#EXPLANATION .infobox{
    background: #43964e;
    padding: 20px 40px;
}
/*
#EXPLANATION .infobox .databox{
    display: table;
    letter-spacing: -0.4em;
    float: left;
}
*/
#EXPLANATION .infobox .databox{
    display: table;
    letter-spacing: -0.4em;
    float: left;
    padding: 35px 0 0 0;
}
#EXPLANATION .infobox .databox .txt{
    display: table-cell;
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    width: 338px;
    font-weight: bold;
}
#EXPLANATION .infobox .databox .img{
    display: table-cell;
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    width: 150px;
}
#EXPLANATION .infobox .databox .img img{
    width: 130px;
}
#EXPLANATION .infobox .btnbox{
    display: table;
    letter-spacing: -0.4em;
    float: left;
    padding: 14px 0;
}
#EXPLANATION .infobox .btnbox .txt{
    display: table-cell;
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    width: 210px;
}
#EXPLANATION .infobox .btnbox .txt dt{
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px 0;
}
#EXPLANATION .infobox .btnbox .txt dd{
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
}
#EXPLANATION .infobox .btnbox .btn{
    display: table-cell;
    letter-spacing: normal;
    text-align: right;
    vertical-align: middle;
}
#EXPLANATION .infobox .btnbox .btn a{
    display: inline-block;
    background: #fff url(../../images/pc_rec_com_btn02_on.png) no-repeat center;
    border-radius: 6px;
}
#EXPLANATION .infobox .btnbox .btn a img{
    transition: 0.2s linear;
}
#EXPLANATION .infobox .btnbox .btn a:hover img{
    opacity: 0;
}
#EXPLANATION .contbox .cont-txt{
    margin: 0 20px 30px 20px;
}
#EXPLANATION .contbox .cont-txt dt{
    width: 120px;
    padding: 6px 0;
    margin: 0 0 15px 0;
    font-size: 20px;
    color: #4c9a58;
    font-weight: bold;
    line-height: 1;
    background: #fff500;
    text-align: center;
    font-family: "見出ゴMB31",Midashi Go MB31;
}
#EXPLANATION .contbox .cont-txt.is-ver6 dt {
    width: 160px;
}
#EXPLANATION .contbox .cont-txt .cont-ddtxt {
    color: #4ca058;
    font-weight: bold;
    display: inline-block;
    padding: 10px 0;
    font-size: 23px;
}
#EXPLANATION .contbox .explanationlist{
    margin: 0 20px 30px 20px;
}
#EXPLANATION .contbox .explanationlist li{
    margin: 0 0 10px 0;
    padding: 0 0 0 17px;
    background: url(../../images/icn_ngr.png) no-repeat left top 7px;
}
#EXPLANATION .contbox .explanationlist li:last-child{
    margin: 0;
}
#EXPLANATION .contbox .explanationlist li span{
    font-size: 10px;
    color: #43964e;
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px 0 0;
}
#EXPLANATION .contbox .btnbx{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
#EXPLANATION .contbox .btn{
    margin: 0 20px 40px 20px;
}
#EXPLANATION .contbox .btn a{
    background: #43964e url(../../images/dec_arw_wh.png) no-repeat center right 10px;
    border-radius: 6px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    text-align: center;
    text-decoration: none;
    width: 300px;
    display: block;
    padding: 14px 0 14px 0;
    font-weight: bold;
    font-family: "見出ゴMB31",Midashi Go MB31;
}
#EXPLANATION .contbox .btn a:hover {
    background: #fff300 url(../../images/dec_arw_gr.png) no-repeat center right 10px;
    color: #43964e;
}
#EXPLANATION .recBnr_wrap {
    padding: 20px 0 0 0;
    margin: 0 0 50px 0;
}
#EXPLANATION .recBnr_wrap ul {
    margin: 0 0 0 -20px;
}
#EXPLANATION .recBnr_wrap ul li {
    margin: 0 0 0 20px;
}
@media (min-width: 767px){
#EXPLANATION .recBnr_wrap ul li {
    float: left;
    width: 360px;
}
}
#EXPLANATION .recBnr-bnr {
    margin: 0 0 20px 0;
}
#EXPLANATION .recBnr-bnr a {
    display: inline-block;
}
@media (min-width: 767px){
#EXPLANATION .recBnr-bnr a:hover {
    opacity: 0.7;
}
}
.fs-s {
    font-size: 19px;
    padding: 0 0 0 10px;
}
@media (max-width: 767px){
    .c-btn.minBtn.recMailBtn {
        float: left;
    }
    .c-btn.minBtn.recTelBtn {
        float: right;
    }
    .c-btn.minBtn a {
        width: 140px;
        height: 50px;
        border: none;
        letter-spacing: normal;
    }
    .c-btn.minBtn a span {
        font-size: 14px;
        padding: 0;
    }

    .c-btn.recMailBtn a {
        background-image: url(/images/dec_arw_gr.png), url(/images/sp_icn_rec_mail.png);
        background-size: 8px auto, 19px auto;
        background-repeat: no-repeat, no-repeat;
        background-position: center right 15px, center left 10px;
    }

    .c-btn.recTelBtn a {
        background-image: url(/images/dec_arw_gr.png), url(/images/sp_icn_rec_tel.png);
        background-size: 8px auto, 18px auto;
        background-repeat: no-repeat, no-repeat;
        background-position: center right 15px, center left 10px;
        background-color: #fff300;
    }

    .c-btn.recTelBtn a span {
        color: #43964e;
        font-size: 14px;
    }
    #EXPLANATION .com1 .com1cov .tlcv_gr {
        padding: 14px 0;
        height: 60px;
        box-sizing: border-box;
    }
    #EXPLANATION .com1 .com1cov .tlcv_gr .mttl img {
        max-width: 137px;
        width: 100%;
    }
    #EXPLANATION .com1 .com1cov {
        width: auto;
        margin: 0 auto;
        padding: 20px 0;
    }
    #EXPLANATION .com1 .com1cov .btnbox {
        margin: 0 20px 30px 20px;
    }
    #EXPLANATION .com1 .com1cov .btnbox ul .btn {
        float: none;
        margin: 0 0 20px 0;
    }
    #EXPLANATION .com1 .com1cov .btnbox ul .btn a {
        width: 100%;
        font-size: 15px;
        height: 50px;
    }
    #EXPLANATION .recruit_box .recruit_boxcov {
        width: auto;
        margin: 0 auto;
        padding: 20px 0;
    }
    #EXPLANATION .recruit_box .recruit_boxcov .mttl {
        text-align: center;
        margin: 0 0 20px 0;
    }
    #EXPLANATION .recruit_box .recruit_boxcov .mttl span {
        display: inline-block;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.4;
        color: #43964e;
        background: url(../../images/rec_com_ttl2.png) no-repeat center left;
        background-size: 33px auto;
        -moz-background-size: 33px auto;
        -webkit-background-size: 33px auto;
        -ms-background-size: 33px auto;
        padding: 6px 0 0 40px;
    }
    #EXPLANATION .infobox{
        background: #43964e;
        padding: 20px;
        margin: 0 20px;
    }
    #EXPLANATION .infobox .databox{
        display: table;
        letter-spacing: normal;
        float: none;
        width: auto;
        margin: 0 auto 20px auto;
        padding: 0;
    }
    #EXPLANATION .infobox .databox .txt{
        display: table-cell;
        letter-spacing: normal;
        text-align: left;
        vertical-align: middle;
        width: auto;
    }
    #EXPLANATION .infobox .databox .img{
        display: table-cell;
        letter-spacing: normal;
        text-align: left;
        vertical-align: middle;
        width: auto;
        padding: 0 20px 0 0;
    }
    #EXPLANATION .infobox .databox .img img{
        width: 98px;
    }
    #EXPLANATION .infobox .databox .txt dt{
        font-size: 17px;
        color: #fff;
        font-weight: bold;
        line-height: 1;
        margin: 0 0 10px 0;
    }
    #EXPLANATION .infobox .databox .txt dd{
        font-size: 12px;
        line-height: 1.6;
        font-weight: bold;
        color: #fff;
    }
    #EXPLANATION .infobox .btnbox{
        display: block;
        letter-spacing: -0.4em;
        float: none;
        padding: 0;
        width: 295px;
        margin: 0 auto;
    }
    #EXPLANATION .infobox .btnbox .btn{
        display: block;
        letter-spacing: normal;
        text-align: right;
        vertical-align: middle;
        float: left;
    }
    #EXPLANATION .infobox .btnbox .btn img{
        width: 140px;
    }
    #EXPLANATION .infobox .btnbox .btn:last-child{
        float: right;
    }
    #EXPLANATION .infobox .btnbox .btn a:hover img{
        opacity: 1;
    }
    #EXPLANATION .contbox .cont-txt{
        margin: 0 20px 20px 20px;
    }
    #EXPLANATION .contbox .cont-txt dt{
        width: 80px;
        padding: 3px 0;
        margin: 0 0 10px 0;
        font-size: 14px;
    }
    #EXPLANATION .contbox .explanationlist{
        margin: 0 20px 20px 20px;
    }
    #EXPLANATION .contbox .explanationlist li{
        margin: 0 0 5px 0;
        background: url(../../images/icn_ngr_sp.png) no-repeat left top 6px;
        background-size: 7px auto;
        -ms-background-size: 7px auto;
        -moz-background-size: 7px auto;
        -webkit-background-size: 7px auto;
        padding: 0 0 0 10px;
    }
    #EXPLANATION .contbox .btnbx{
        display: block;
    }
    #EXPLANATION .contbox .btn{
        margin: 0 20px 20px 20px;
    }
    #EXPLANATION .contbox .btn a{
        background: #43964e url(../../images/sp_menu_arw.png) no-repeat right 10px center;
        background-size: auto 15px;
        -moz-background-size: auto 15px;
        -webkit-background-size: auto 15px;
        -ms-background-size: auto 15px;
        font-size: 14px;
        width: auto;
    }
    #EXPLANATION .contbox .btn a:hover {
        background: #43964e url(../../images/sp_menu_arw.png) no-repeat right 10px center;
        background-size: auto 15px;
        -moz-background-size: auto 15px;
        -webkit-background-size: auto 15px;
        -ms-background-size: auto 15px;
        color: #fff;
    }
    #EXPLANATION .contbox .cont-txt .cont-ddtxt {
        font-size: 16px;
    }
    #EXPLANATION .recBnr_wrap {
        padding: 10px 0 0 0;
        margin: 0 0 20px 0;
    }
    #EXPLANATION .recBnr_wrap ul {
        margin: 0 20px 0 20px;
    }
    #EXPLANATION .recBnr_wrap ul li {
        margin: 0 0 20px 0;
    }
    #EXPLANATION .recBnr_wrap ul li:last-child {
        margin: 0 0 0 0;
    }
    #EXPLANATION .recBnr-bnr {
        margin: 0 0 10px 0;
    }
    #EXPLANATION .recBnr-txt {
        line-height: 1.8;
        padding: 0 0;
        font-size: 14px;
    }
}/*@media*/
@media (max-width: 374px){
    .c-btn.minBtn {
        width: 48%;
    }
    .c-btn.minBtn a {
        width: 100%;
    }
#EXPLANATION .infobox .databox {
    width: 240px;
}
#EXPLANATION .infobox .databox .txt dt {
    font-size: 17px;
    line-height: 1.6;
}
#EXPLANATION .infobox .databox .txt dd {
    font-size: 12px;
}
#EXPLANATION .infobox .btnbox {
    width: 240px;
}
#EXPLANATION .infobox .btnbox .btn img {
    width: 115px;
}
}/*@media*/
